RubyGems Navigation menu

vpim_icalendar 1.1

This is a virtual gem, it exists to depend on vPim, which provides iCalendar support for ruby. You can install vPim directly.

Versions:

  1. 1.1 - March 17, 2008* (3.5 KB)

Runtime Dependencies (1):

vpim >= 0

Owners:

Authors:

  • Sam Roberts

SHA 256 checksum:

5e8134d357305b2af23ec3362f644b879bbe33a3e71065aaefe836ae97c26ede

Total downloads 6,882

For this version 6,881

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: